RubyGems Navigation menu

zendesk_api 0.2.1

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.5.1 - November 14, 2014 (84.5 KB)
  2. 1.5.0 - November 14, 2014 (84.5 KB)
  3. 1.4.6 - October 29, 2014 (84.5 KB)
  4. 1.4.5 - October 16, 2014 (84.5 KB)
  5. 1.4.4 - October 15, 2014 (84 KB)
Show all versions (76 total)

Authors:

  • Steven Davidovitz, Michael Grosser

Owners:

9e57f24b9d4603e9d0fdd9d669c85a2cE6e7044134d12b3f4194e8a387259c1aC326ab0b25165ea0e325ac0deb2e37b55d71ef9bb6759b3205a29b9aa59f1359E0ac334efa44f5693b54f57b4a25d3b3

Total downloads 285,109

For this version 1,855

Show all versions (76 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'zendesk_api', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install zendesk_api -v 0.2.1 = Copy to clipboard Copied!

Links: